Kaseya Community

Important Notice About KAV & Windows 10 Anniversary Update Patch

  • Keep us updated Combo on the KAV classic status in 9.4. We would need to drastically rethink our approach if that was not there.

  • JB1975

    Keep us updated Combo on the KAV classic status in 9.4. We would need to drastically rethink our approach if that was not there.

    At this stage it seems Kaseya plans to only support KAV classic under 9.4 if you're upgrading an existing 9.3 installation, which makes sense. They are also  planning to phase out the KAV classic module entirely so that there will most likely not be KAV classic support with 9.5. These plans could be subject to change but it would seem those of us with large numbers of older KAV agents still probably have six months or more to push those KAV upgrades through.  

  • Quick question, we have not implemented the new KAV yet on any of our endpoints.  Today we created our 1st profile for one of our clients using the new KAV.  When we go to install on the client in the profile selection area there is no drop down to select the profile to push out?  I copied one of the system created workstation recommended profiles and then edited the exclusions for this specific client.  Since I cannot select the profile to push out where did I go wrong?  Secondly, If i have read and followed the above correspondence do we have to uninstall the classic 1st, then deploy the new KAV on clients that already have classic installed?  Thanks

  • Hi All, I wanted to address a couple questions in this thread.  

    1.  KAV classic will still be available in 9.4 if you had it from before.  If it is a new install, you should only see the New KAV available.

    2.  @mshep, for not seeing the Profile, please make sure you are on 9.3.0.18.  You should be able to create a new Profile, and then during install be able to see that profile in the drop down list.  

    2.  @mshep, you do not have to uninstall Classic first.  If you have classic installed, and install the new KAV, it will first remove classic for you and then install the new KAV.  Just make sure the client is already at 10.2.4.674 or 20.3.5.3201 of Kaspersky.